Bug 82765 - sysutils/apcupsd: snmp support missing
Summary: sysutils/apcupsd: snmp support missing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: lkoeller
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-29 08:30 UTC by Benjamin Constant
Modified: 2005-07-03 13:28 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2005-06-29 08:30 UTC, Benjamin Constant
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin Constant 2005-06-29 08:30:11 UTC
Apcupsd project is able to get ups status trough snmp protocol but the current configuration of the FreeBSD port does not include snmp support.
It is useful when you have multiple boxes connected to one main ups and when you don't want ups monitoring dependencies between the boxes.
Comment 1 Pav Lucistnik freebsd_committer 2005-06-30 14:07:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lkoeller

Over to maintainer
Comment 2 lkoeller freebsd_committer 2005-07-03 13:27:18 UTC
State Changed
From-To: open->closed

o) Fix in incorporated to port.